
Bhp085:-TshiloDikotla - Data Fix #3500

Bug # 2261 (Closed): Need to add PRN labs Dropdown button to ANV2 visit

PRN LABS

27/10/2017 09:46 - Samuel Wilson Kgole

Status: Closed Start date: 27/10/2017

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Make all the the PRN lab requisitions available in all the visits, be it scheduled or unscheduled for both maternal and infant arms.

History

#1 - 23/11/2017 16:13 - Leslie Kepaletswe

- Parent task set to #2261

#2 - 17/01/2018 00:09 - Justine Legbedze

This is a duplicate ticket (see ticket #3625). However, I am unable to update the status for this ticket to Closed, need DMC assistance.

#3 - 07/02/2018 13:30 - Coulson Kgathi

- Status changed from New to Closed
